Subject: Ticket Assigned - Re: شكرًا لاستلام طلبك
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 04:35:34 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: شكرًا لاستلام طلبك 

Good morning 
I love shopping a lot and I am considered a distinguished customer in online orders. I wait for my orders with impatience, but this is the first time that I face this situation. I choose a certain thing and another comes in more than one piece for the same order. It came a different color for jeans size 5_6,
I ordered the lighter color and it was a completely different model than the one I ordered for the sport short.
Frankly, I am very shocked

Please do not send different clothes if the same request is not available

Thank you 
Sent from Yahoo Mail on Android 
 
  On Fri, Sep 11, 2020 at 11:56 PM, Max Fashion<[email-masked]> wrote:    
#yiv2962222770 table {display:table;border-spacing:0px;padding:0;}#yiv2962222770 td {border:0;padding:0;}#yiv2962222770 .yiv2962222770two-column .yiv2962222770contents {font-size:14px;text-align:right;}#yiv2962222770 .yiv2962222770two-column img {width:100%;height:auto;}#yiv2962222770 .yiv2962222770two-column .yiv2962222770text {padding-top:10px;}#yiv2962222770 .yiv2962222770two-column {text-align:center;font-size:0;}#yiv2962222770 .yiv2962222770two-column .yiv2962222770column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2962222770 .yiv2962222770contents {width:100%;}#yiv2962222770 .yiv2962222770navMenu{float:right;}@media only screen and (max-width:480px) {#yiv2962222770 table[class=yiv2962222770outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2962222770 table[class=yiv2962222770innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2962222770 span[class=yiv2962222770aligntext] {text-align:center !important;display:block !important;}#yiv2962222770 table[class=yiv2962222770getintouch] {width:95%;max-width:95% !important;}#yiv2962222770 div[class=yiv2962222770getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2962222770 table[class=yiv2962222770brands] {width:50%;max-width:50% !important;}#yiv2962222770 div[class=yiv2962222770howitworks] {width:96% !important;}#yiv2962222770 table[class=yiv2962222770small] {width:20% !important;padding:0 10px 0 0;}#yiv2962222770 table[class=yiv2962222770small1] {width:65% !important;}#yiv2962222770 p[class=yiv2962222770alignleft] {text-align:right !important;}#yiv2962222770 td[class=yiv2962222770moveleft] {padding:0 !important;}#yiv2962222770 table[class=yiv2962222770navigation] {width:100%;}#yiv2962222770 td[class=yiv2962222770navlast] {text-align:left !important;}#yiv2962222770 table[class=yiv2962222770knowmore] {width:100% !important;}} 
|  
|  
|  رقم الطلب  |

  |

  |
|  
|  
|  
|    |

|  
| حمّل تطبيقاتنا الآن |
|     |     |
|  ايفون |  اندرويد |

  |

  |

  |

 |
|  
|  
|  
|  
|  النساء  الرجال  البنات  الأولاد  الأحذية  الإلهام  |

  |

  |

  |

 |
|  
|  
| 
.شكرًا لاستلام طلبك
 
مرحبًا khulood Fadhl Alhakami لقد قمت باستلام طلبك رقم 6222580697 من المتجر الذي أخترته بنجاح. نتمنى لك يومًا سعيدًا
  |

  |

  |
|  
|  
| 
تفاصيل الطلب
 |
|  |

  |
|  
| 
الكميّة التي تم شحنها
 | 
الوصف
 | 
المنتجات
 |

  |
|  |
|  
|   1   |    ماكس   
  شورت دينم بخصر مطّاطي وجيوب  
 اللون: أزرق 
  القياس: 4-3سنوات  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  بنطلون جيقنز سادة بخصر مطّاطي وجيوب  
 اللون: أزرق 
  القياس: 6-5سنوات  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  شورت بخصر مطّاطي وجيوب جانبية وقوالب ملونة  
 اللون: أسود 
  القياس: L  
  |  
|      |

  |

  |
|  |
|  
|   1   |    ماكس   
  قميص بأكمام قصيرة وأزرار وطبعات  
 اللون: أزرق 
  القياس: XXL  
  |  
|      |

  |

  |
|  |

  |
|  
| هل تريد المساعدة؟ تواصل معنا |
|   
|  
|  
.تواصل معنا على الشبكة الاجتماعية المفضلة لديك 
  |     |

  |

|  
|  
أرسل لنا بريد إلكتروني الآن وسنقوم بالرّد عليك في أقرب وقت.
  |     |

  |

   |
|   
|  
|  
800-1111629 اتصل بنا على 
على مدار أيام الاسبوع، 24 ساعة طوال اليوم
  |  |

  |

|  
|  
غرّد لنا بصفحتنا على تغريد maxfashionMENA@
  |     |

  |

   |

 |
|   
|  
|  © 2017 ريتيل وارلد ليمتد  |   |

  |

|  
|   سياسة الخصوصية  | الشروط والأحكام   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474700